Page MenuHomeLubuntu Development

Lower the minimum RAM requirements.
ClosedPublic

Authored by apt-ghetto on Apr 10 2019, 12:20 PM.

Details

Summary

Allow users with less than 1 GiB of RAM, to install Lubuntu.

Test Plan

Start the installation on a machine with less than 1 GiB RAM

Diff Detail

Repository
rCALASETTINGS Ubuntu Calamares Settings
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

apt-ghetto requested review of this revision.Apr 10 2019, 12:20 PM
apt-ghetto created this revision.
wxl accepted this revision.Apr 10 2019, 12:39 PM
This revision is now accepted and ready to land.Apr 10 2019, 12:39 PM
tsimonq2 accepted this revision.Apr 10 2019, 12:40 PM
This revision was automatically updated to reflect the committed changes.
tsimonq2 changed the visibility from "All Users" to "Public (No Login Required)".Jun 18 2019, 4:22 PM